import { ManagerCollectionsByGroup } from "../../../types/Manager";
declare class ManagerService {
    getManagers(): Promise<ManagerCollectionsByGroup>;
}
declare const _default: ManagerService;
export default _default;
